/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.4.1777354300
Updated: 2026-04-28 05:31:40

*/



body{margin: 0; padding: 0; box-sizing: border-box; overflow-x: hidden; font-family: "Outfit", sans-serif; font-weight: 200; font-style: normal; font-size: 20px; line-height: 30px; color: #000000;}
a,a:hover,a:focus,a:active, button{text-decoration:none !important; outline:none !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; word-break:break-word;}
p{padding:0 0 24px; margin:0;}
p:last-of-type{padding: 0; margin:0;}
p:empty{padding:0 !important; margin:0;}	
button:focus{border: none !important; outline: none;}
ul, ol{margin: 0; padding: 0 0 0 20px;}
h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6{margin: 0 !important; font-family: "roma-inscribed",sans-serif; font-style: normal; font-weight: 400;}
svg path{transition: all 0.3s ease-in-out;}
a{color: #FFD869;}
a:hover{color: #23815A;}
strong{font-weight: 600;}
html {scroll-behavior: smooth;}

h1{font-size: 80px; line-height:1;}
h2, .h2{font-size: 80px; line-height: 1; color: #23815A;}
h3, .h3{font-size: 60px; line-height: 1.1;}
h4, .h4{font-size: 56px; line-height: 1.2;}

.container{max-width: 1440px; padding: 0 20px; margin: 0 auto;}
.container-full{max-width: 100%; padding: 0 80px; margin: 0 auto;}
.row{margin-left: 0; margin-right: 0;}
.row>*{padding-left: 0; padding-right: 0;}
img{width: 100%; height: auto; max-width: 100%; display: block;}
.relative{position: relative;}
.block{display: block;}

.py-100{padding-top: 100px; padding-bottom: 100px;}
.pt-100{padding-top: 100px;}
.pb-100{padding-bottom: 100px;}
.px-20{padding-left: 20px; padding-right: 20px;}

/* 0px */
.pt-0{padding-top: 0px !important;}
.pb-0{padding-bottom: 0px !important;}

/* 8px */
.pt-8{padding-top: 8px;}
.pb-8{padding-bottom: 8px;}
.py-8{padding: 8px 0;}

/* 16px */
.pt-16 { padding-top: 16px; }
.pb-16 { padding-bottom: 16px; }
.py-16 { padding: 16px 0; }

/* 24px */
.pt-24 { padding-top: 24px; }
.pb-24 { padding-bottom: 24px; }
.py-24 { padding: 24px 0; }

/* 32px */
.pt-32 { padding-top: 32px; }
.pb-32 { padding-bottom: 32px; }
.py-32 { padding: 32px 0; }

/* 40px */
.pt-40 { padding-top: 40px; }
.pb-40 { padding-bottom: 40px; }
.py-40 { padding: 40px 0;}

.white{color: #ffffff;}
.green{color: #23815A;}
.yellow{color: #FFD869;}

.center{text-align: center;}

.fs-16{font-size: 16px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-22{font-size: 22px;}
.fs-24{font-size: 24px;}
.fs-26{font-size: 26px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.fs-32{font-size: 32px;}
.fs-34{font-size: 34px;}
.fs-36{font-size: 36px;}
.fs-38{font-size: 38px;}
.fs-40{font-size: 40px;}
.fs-44{font-size: 44px;}


.header-main-row{padding: 24px 48px;}
.header-main .header-logo.wp-block-site-logo img{width: 700px;}
.header-main ul.header-menu{gap:40px;}
.header-main ul.header-menu li a{font-size: 23px; color: #FFD869; position: relative;}
.header-main ul.header-menu li a:before{position: absolute; content: ""; height: 1px; width: 0px; left: 0; bottom: 0; background-color: #FFD869; transition: 0.3s ease-in-out;}
.header-main ul.header-menu li a:hover:before,
.header-main ul.header-menu li.current-menu-item a:before{width: 100%;}


.banner{min-height: calc(100vh - 100px) !important;}
.banner-content p{font-size: 22px; line-height: 42px;}
.banner-content .wp-block-buttons .wp-block-button__link:hover{background-color: #23815A !important; color: #FFD869 !important;}

.sub-title-box{text-transform: uppercase; letter-spacing: 0.06em; font-weight: 500; color: #23815A; padding: 8px 20px; border-radius: 30px; border: solid 1px #23815A; display: inline-block; line-height: 1;}
.home-content-box h2.wp-block-heading{padding: 48px 0 24px;}
.home-sec1 .home-content-box p{max-width: 550px;}
.home-sec2 .home-content-box p{max-width: 570px;}
.home-sec4 .home-content-box p{max-width: 505px;}
.gray-btn{padding-top: 48px;}
.gray-btn.wp-block-buttons .wp-block-button__link{min-width: 230px; text-align: center;}
.gray-btn.wp-block-buttons .wp-block-button__link:hover{background-color: #23815A !important; color: #FFD869 !important;}
.gray-btn.yellow-btn.wp-block-buttons .wp-block-button__link:hover{background-color: #ffffff !important; color: #23815A !important;}
.gray-btn.yellow-btn.green-hover.wp-block-buttons .wp-block-button__link:hover{background-color: #23815A !important; color: #FFD869 !important;}
.text-img-even .home-content-box{padding-left: 88px; box-sizing: border-box;}
.text-img-odd .home-content-box{padding-right: 88px; box-sizing: border-box;}

.delivery-gallery{max-width: 320px; margin: 0 !important; padding-top: 32px; gap:32px !important;}
.delivery-gallery .wp-block-image{width: auto !important; max-width: 85px !important;}

.location-map iframe{width: 100%; height: 700px; display: block;}
.location-left-inner{max-width: 720px; margin: 0 0 0 auto; padding-right: 68px; padding-left: 20px;}
.location-left-inner h2.wp-block-heading{padding: 48px 0 24px; max-width: 400px;}



footer{margin-top: 0;}
footer .footer-main{padding-top: 70px; padding-bottom: 40px;}
footer p{color: #FFD869; line-height: 36px;}
.footer-left .wp-block-image{padding-bottom: 32px;}
.footer-right{display: flex; flex-wrap: wrap; column-gap: 115px; grid-row-gap: 24px; justify-content: flex-end;}
.footer-right nav{margin-top: 0 !important;}
.footer-right ul li a{font-size: 20px !important; color: #FFD869 !important; position: relative;}
.footer-right ul li a:before{position: absolute; content: ""; height: 1px; width: 0px; left: 0; bottom: 0; background-color: #FFD869; transition: 0.3s ease-in-out;}
.footer-right ul li a:hover:before{width: 100%;}
footer p.foot-bot{line-height: 1.4; padding-top: 60px;}


.menu-tab ul.kt-tabs-title-list{gap:20px;}
.menu-tab ul.kt-tabs-title-list li a{min-width: 160px; text-align: center; justify-content: center;}
.tab-columns p{margin: 0 !important;}
.tab-columns p strong{font-weight: 500; color: #23815A;}
.tab-columns p strong.strong-black{color: #000000;}

.menu-sec2 h3{font-family: "Outfit", sans-serif; font-size: 30px; font-weight: 500; color: #23815A; letter-spacing: 0.05em; text-transform: uppercase;}
.menu-sec1 h3.menu-title{font-family: "Outfit", sans-serif; font-size: 30px; font-weight: 500; color: #23815A; letter-spacing: 0.05em; text-transform: uppercase; padding-bottom: 24px;}
.menu-sec1 h4.menu-title{font-family: "Outfit", sans-serif; font-size: 20px; font-weight: 500; color: #23815A; letter-spacing: 0.05em; text-transform: uppercase; padding-top: 24px;}
.text-dark{color: #575757;}
.menu-clm2{padding-top: 64px;}


.full-section .location-left-inner{margin: 0 auto 0 0; padding-right: 20px; padding-left: 109px;}
.full-section .location-left-inner h4{color: #FFD869; font-size: 54px;}

.pizzeria-sec3.text-img-even .home-content-box{padding-left: 109px;}
.pizzeria-sec4.text-img-odd .home-content-box{padding-right: 75px;}
.pizzeria-sec1 .home-content-box h2.wp-block-heading,
.pizzeria-sec3 .home-content-box h2.wp-block-heading,
.pizzeria-sec4 .home-content-box h2.wp-block-heading{padding-top: 0;}


.full-box-right{padding: 0 7.2917vw;}
.full-box-right h2{font-size: 4.0667vw;}

.cake-img{position: relative; padding-bottom: 82%; margin-bottom: 50px;}
.cake-img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.patisserie-sec3 h3.wp-block-heading{padding-bottom: 16px;}
.patisserie-sec3 .wp-block-columns .wp-block-column{align-self: start !important;}


.form-box{padding: 80px;}
.form-box p.sub-text{padding: 48px 0 64px;}
.enquiries-frm{display: flex; flex-wrap: wrap; column-gap: 77px; grid-row-gap: 44px;}
.enquiries-frm .frm-field.half{width: calc((100% - 77px) / 2);}
.enquiries-frm .frm-field.full{width: 100%;}
.enquiries-frm .frm-field br{display: none;}
.enquiries-frm .frm-field label{font-weight: 300; color: #23815A; text-transform: uppercase; letter-spacing: 0.04em; display: block; padding-bottom: 5px;}
.enquiries-frm .frm-field input:not([type="submit"]),
.enquiries-frm .frm-field select,
.enquiries-frm .frm-field textarea{background-color: #ffffff; padding: 20px 16px; line-height: 1; font-size: 18px; font-weight: 300; color: #000000; font-family: "Outfit", sans-serif; outline: none; border: none; border-radius: 0; width: 100%; box-sizing: border-box;}
.enquiries-frm .frm-field select{background: #ffffff url(/wp-content/uploads/2026/05/bottom-arrow.svg) center right 20px no-repeat; background-size: 25px auto; -webkit-appearance: none;}

.enquiries-frm .frm-field input::placeholder,
.enquiries-frm .frm-field textarea::placeholder{color: #2C2E33; opacity: 0.35;}
.enquiries-frm .frm-field textarea{height: 216px; resize: vertical;}
.enquiries-frm .frm-field.submit-btn{display: flex; align-items: center; justify-content: center;}
.enquiries-frm .frm-field.submit-btn input[type="submit" i]{background-color: #FFD869; border-radius: 30px; min-width: 230px; text-align: center; padding: 10px 34px; color: #23815A; font-size: 22px; font-weight: 300; line-height: 1.4; transition: 0.3s ease-in-out; cursor: pointer; border: none; outline: none; font-family: "Outfit", sans-serif;}
.enquiries-frm .frm-field.submit-btn input[type="submit" i]:hover{background-color: #23815A; color: #FFD869;}
.enquiries-frm .frm-field.submit-btn .wpcf7-spinner{position: absolute;}
.form-box .wpcf7{margin-top: 0;}
.hamper-heading{padding-bottom: 24px;}
.hamper-text strong{font-weight: 500;}
.form-sub-max{max-width: 890px; margin: 0 auto;}


.text-img-odd.contact-sec1 .home-content-box{padding-right: 48px; box-sizing: border-box;}


.fade-item {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.7s ease-out, transform 0.7s ease-out;
}

.fade-item.visible {
  opacity: 1;
  transform: translateY(0);
}

.fade-delay-1 {
  transition-delay: 0.2s;
}

.fade-delay-2 {
  transition-delay: 0.4s;
}

.fade-delay-3 {
  transition-delay: 0.6s;
}

.fade-delay-4 {
  transition-delay: 0.9s;
}




@media only screen and (max-width: 1366px){
	.header-main .header-logo.wp-block-site-logo img{width: 500px;}
	.header-main ul.header-menu li a{font-size: 20px;}
	.header-main ul.header-menu{gap:32px;}
	.banner{min-height: calc(100vh - 85px) !important;}
	.header-main-row{padding: 24px;}

}

@media only screen and (max-width: 1200px){
	.header-main .header-logo.wp-block-site-logo img{width: 300px;}
	.header-main ul.header-menu li a{font-size: 16px;}
	.header-main ul.header-menu{gap:24px;}
	.banner{min-height: calc(100vh - 78px) !important;}

}


@media only screen and (max-width: 1024px){
	.py-100{padding-top: 50px; padding-bottom: 50px;}
	.pt-100{padding-top: 50px;}
	.pb-100{padding-bottom: 50px;}

	h1{font-size: 50px; line-height:1.1;}
	h2, .h2{font-size: 40px; line-height: 1.1; color: #23815A;}
	h3, .h3{font-size: 30px; line-height: 1.1;}
	h4, .h4, .full-section .location-left-inner h4{font-size: 28px; line-height: 1.2;}

	header .header-main .wp-block-navigation__responsive-container-open{display: flex !important;}
	header .header-main .wp-block-navigation__responsive-container{display: none !important;}
	header .header-main .wp-block-navigation__responsive-container.is-menu-open{display: flex !important;}
	header .header-main .wp-block-navigation__responsive-container-content{justify-content: center !important;}
	header .header-main .wp-block-navigation__responsive-container.has-background.has-base-background-color{background-color: #23815A !important; padding: 32px;}
	body{font-size: 18px; line-height: 28px;}
	.banner-content p{font-size: 20px; line-height: 32px;}
	.home-content-box h2.wp-block-heading,
	.location-left-inner h2.wp-block-heading{padding: 24px 0 16px;}
	.text-img-odd .home-content-box{padding-right: 40px;}
	.home-sec1 .home-content-box p,
	.home-sec2 .home-content-box p,
	.home-sec4 .home-content-box p{max-width:100%;}
	.text-img-even .home-content-box{padding-left: 40px;}
	.gray-btn{padding-top: 24px;}
	.footer-right{column-gap: 40px;}
	footer .footer-main{padding-top: 50px; padding-bottom: 32px;}
	footer p.foot-bot{padding-top: 32px;}
	.footer-left .wp-block-image{padding-bottom: 24px;}
	.footer-right ul li a{font-size: 18px !important;}
	.pizzeria-sec3.text-img-even .home-content-box,
	.full-section .location-left-inner{padding-left: 40px;}
	.pizzeria-sec4.text-img-odd .home-content-box{padding-right: 40px;}
	.form-box{padding: 32px;}
	.form-box p.sub-text{padding: 24px 0 32px;}
	.enquiries-frm .frm-field input:not([type="submit"]), .enquiries-frm .frm-field select, .enquiries-frm .frm-field textarea{padding: 12px 16px;}
	.enquiries-frm{column-gap: 20px; grid-row-gap: 20px;}
	.enquiries-frm .frm-field.half{width: calc((100% - 22px) / 2);}
	.enquiries-frm .frm-field.submit-btn input[type="submit" i]{font-size: 18px;}
	.hamper-heading{padding-bottom: 16px;}

}


@media only screen and (max-width: 781px){
	.py-100{padding-top: 50px; padding-bottom: 50px;}
	.pt-100{padding-top: 50px;}
	.pb-100{padding-bottom: 50px;}

	h1{font-size: 34px; line-height:1.2;}
	h2, .h2{font-size: 34px; line-height: 1.2; color: #23815A;}
	h3, .h3{font-size: 26px; line-height: 1.2;}
	h4, .h4, .full-section .location-left-inner h4{font-size: 22px; line-height: 1.2;}
	body{font-size: 16px; line-height: 26px;}
	.text-img-odd .home-content-box,
	.text-img-odd.contact-sec1 .home-content-box{padding-right: 0px; padding-bottom: 32px;}
	.text-img-even .home-content-box{padding-left: 0px; padding-bottom: 32px;}
	.text-img-even .wp-block-columns,
	.column-reverse .wp-block-columns{flex-direction: column-reverse;}
	.gray-btn.wp-block-buttons .wp-block-button__link{min-width: 200px;}
	.location-left-inner,
	.full-section .location-left-inner{max-width: 100%; padding: 32px 20px;}
	.location-map iframe{height: 400px;}
	.footer-right{justify-content: space-between; padding-top: 24px;}
	.banner{min-height: 60vh !important;}
	.footer-right ul li a{font-size: 16px !important;}
	footer p{line-height: 30px;}
	p{padding:0 0 16px;}
	.menu-tab ul.kt-tabs-title-list{gap:10px;}
	.menu-tab ul.kt-tabs-title-list li a{min-width: 140px;}
	.menu-sec2 h3,
	.menu-sec1 h3.menu-title{font-size: 24px;}
	.menu-clm2{padding-top: 0;}
	.pizzeria-sec3.text-img-even .home-content-box{padding-left: 0;}
	.pizzeria-sec4.text-img-odd .home-content-box{padding-right: 0;}
	.full-box-right{padding: 32px 20px;}
	.cake-img{margin-bottom: 24px;}
	.full-box-right h2{font-size: 34px;}
	.enquiries-frm .frm-field.half{width: 100%;}
	.enquiries-frm .frm-field select{background: #ffffff url(/wp-content/uploads/2026/05/bottom-arrow.svg) center right 16px no-repeat; background-size: 16px auto;}
	.enquiries-frm .frm-field input:not([type="submit"]), .enquiries-frm .frm-field select, .enquiries-frm .frm-field textarea{font-size: 16px;}

}